import request from '../util/ajax'

export function queryTeamRescuePageList(params) {
  return request({
    url: '/api/team/rescue/queryTeamRescuePageList',
    method: 'POST',
    data: params
  })
}

export function addOrUpdateEmergencyRescue(params) {
  return request({
    url: '/api/team/rescue/addOrUpdateEmergencyRescue',
    method: 'POST',
    data: params
  })
}

export function queryInfoById(params) {
  return request({
    url: '/api/team/rescue/queryInfoById',
    method: 'POST',
    data: params
  })
}

export function deleteEmergencyRescue(params) {
  return request({
    url: '/api/team/rescue/deleteEmergencyRescue',
    method: 'POST',
    data: params
  })
}
